{
  "url": "https://web.telegram.org/k/",
  "user-agent": "Mozilla/5.0 (Windows NT 10.0; rv:103.0) Gecko/20100101 Firefox/103.0",
  "proxy": "K8070r:kzDsnj@212.81.38.40:9217",
  "cache": true,
  "log-actions": false,
  "use-last-config": false
}